.rectangle { width: 360px; height: 40px; margin-bottom:-6px; text-shadow:1px 1px 1px #000;}

.ie .rectangle { background-color: #FF0;color:black }

.ie9 .rectangle { background-color: #F90 }

.gecko .rectangle { background-color: #CCC }

.win.gecko .rectangle { background-color: #00F }

.win7.gecko .rectangle { background-color: #FCC }

.linux.gecko .rectangle { background-color: #C6C }

.opera .rectangle { background-color: #0F0 }

.konqueror .rectangle { background-color: #F33 }

.webkit .rectangle { background-color: #6FF ; color:red; text-shadow:none}

.demo { width: 360px; height: 40px; margin-bottom:-6px; text-shadow:1px 1px 1px #000;}

.ie .demo { background-color: #FF0;color:black }

.ie9 .demo { background-color: #F90 }

.gecko .demo { background-color: #CCC }

.win.gecko .demo{ background-color: #00F }

.win7.gecko .demo { background-color: #FCC }

.linux.gecko .demo { background-color: #C6C }

.opera .demo { background-color: #0F0 }

.konqueror .demo { background-color: #F33 }

.webkit .demo { background-color: #6FF ; color:red; text-shadow:none}


.gecko .user5 {

	padding-top:10px;

	height:540px;

}


/*.absolute-sx { background:url(../images/sx.png) top left no-repeat; top:0; left:0px; position: absolute; width:400px; height:561px; z-index:-1;}

.absolute-dx { background:url(../images/dx.png) top right no-repeat; top:0; right:0px; position: absolute; width:400px; height:561px; z-index:-1;}*/